stages:
  - build

build:
  stage: build
  tags:
    - "172_16_3_31"
  only:
    - develop
  script:
    - npm install
    - npm run build
    - rm -rf ${ROOT_PATH}*
    - cp -rf dist/* ${ROOT_PATH}

variables:
  ROOT_PATH: "/www/vue-dome/"
